.main-nav{-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}
.shrink .main-nav{padding:5px 0px!important;box-shadow:0px 5px 12px rgba(0,0,0,.5);-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}

.navbar-brand img {max-width: 330px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .navbar-brand img {max-height:80px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}

.navbar-brand{padding:20px 0px;}
.shrink .navbar-brand{padding:10px 0px;}
a.nav-link {
	text-decoration:underline!important;
}

 
.navbar .navbar-nav .nav-link {color:#fff; padding:5px 30px; font-size:16px; font-weight:500; background-color:transparent; line-height:1; letter-spacing:1.2px; text-align:center !important;}
.navbar-nav>li+li {margin-left:18px; border-left:solid 2px #fff;}
.navbar .nav-item.active .nav-link,.navbar .nav-item .nav-link:hover{color:#56bb4b;}
.navbar-toggler:focus {box-shadow:none !important;}


@media (min-width: 1359.98px) and (max-width: 1459.98px){}
@media (min-width: 1199.98px) and (max-width: 1359.98px) {.navbar .navbar-nav .nav-link {/*padding:5px 35px;*/ font-size:18px;}}
@media (min-width: 991.98px) and (max-width: 1199.98px) {.navbar .navbar-nav .nav-link {/*padding: 5px 14px;*/
    font-size: 20px;}
	a.mb-0.text-white.fs-20 {
    font-size: 14px;
}
	
}
@media (min-width: 768px) and (max-width: 991.98px) {.main-nav {position:static;background:#003c7a;}.navbar .navbar-nav .nav-link {/*padding:5px 7px; */font-size:13px;}
.navbar-brand img {
    max-width: 150px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}

}



/********************************* Mobile Navigation ***********************/
@media (max-width:767.98px) {
.main-nav {position:static;background:#003c7a;}
.navbar{position:absolute; left:25px; top:50px; border:none;}.navbar-toggler{padding:0px 3px !important;}
.navbar-brand{position:static;} .navbar-brand img {max-height:62px;}.navbar-brand{padding:10px 0px;}
.navbar-nav>li+li {margin-left:0px;border-left:none;}.navbar .navbar-nav .nav-link {padding:13px 0px;}
}
@media (max-width:575.98px) { 

}